#### D.4.25.21 resetNmzOptions

Procedure from library `normaliz.lib` (see normaliz_lib).

Usage:
  resetNmzOptions();

Purpose:
  Resets the options to the dafault value.

Example:

    LIB "normaliz.lib";
    setNmzOption("only_hvect",1);
    ==> 1
    showNmzOptions();
    ==>  -f -q -x=8
    resetNmzOptions();
    showNmzOptions();
    ==>  -f -x=8

See also: addNmzOption; allNmzOptions; setNmzOption; showNmzOptions.

User manual for Singular version 4.4.1, 2025, generated by texi2html.